/* reset */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

body {
    cursor: none;
}


/* Loading
    * * * * * * */

aside.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 222px;
    height: 3.5em;
    padding: 1.25em;
    top: 50%;
    left: 50%;
    margin-top: -1em;
    margin-left: -111px;
    font-size: 0.75em;
    color: #aaa;
    font-family: sans-serif;
    z-index: 9999;
    text-align: left;
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

.loading.invisible {
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.loading__progress {
    margin: 1em 0;
}

.loaded_numbers {}

.loaded_amount {
    color: #82bc00;
    margin-right: 0 0.5em;
}

.total_amount {
    color: #82bc00;
    margin-left: 0 0.5em;
}

progress[value] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 2px;
}

progress[value]::-webkit-progress-bar {
    background-color: #eee;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}

progress[value]::-webkit-progress-value {
    background-color: #82bc00;
    border-radius: 2px;
    background-size: 35px 20px, 100% 100%, 100% 100%;
}



/* images
    * * * * * * */

.image-list__item {
    opacity: 1;
    -webkit-transition: all 2500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition: all 2500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    /* ease-in-out */
    -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    /* ease-in-out */
}

.image-list__item.unloaded {
    opacity: 0;
}

.image-list__item.invisible {
    opacity: 0;
}

.tv-figure {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    opacity: 1;

      background: url() no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    
}